/*----------------------------
	Section Line
-----------------------------*/
.section_line {
	width:100%;
	height:1px;
	margin:0 auto;
	background:#e0e0e0;
	position:relative;
	margin-top:30px;
	margin-bottom:30px;
}
/*----------------------------
	Main Content Section
-----------------------------*/

.SectionWrap .content_select {
	width: 991px;
	/*margin-top: 10px;*/
	margin-bottom: 5px;
	float: left;
	border: 1px solid #E4E4E4;
	background-color: #F8F9FB;
}
.SectionWrap .content_select .selectbox_ctl {
	float: left;
	margin: 0 25px;
	padding: 2px 0;
}
.SectionWrap .contentPut table {
	border-spacing: 0 !important;
	margin: 0;
}
.SectionWrap .result_save {
	margin-top: 5px;
}
.SectionWrap .contentPut table td.tit1,
.SectionWrap .contentPut table th {
	background-color: #F8F9FB !important;
}
.SectionWrap .contentPut table th {
	border-top: 1px solid #E4E4E4;
	border-right: 1px solid #E4E4E4;
}
.SectionWrap .contentPut table tr:first-child th:first-child {
	border-left: 1px solid #E4E4E4;
}
.SectionWrap .contentPut table td {
	border: 0 !important;
	border-color: #E4E4E4 !important;
	border-right: 1px solid #E4E4E4 !important;
	border-bottom: 1px solid #E4E4E4 !important;
}
.SectionWrap .contentPut table td:first-child {
	border-left: 1px solid #E4E4E4 !important;
}
.SectionWrap .contentPut table tr:nth-child(3) td {
	border-top: 1px solid #E4E4E4 !important;
}
.SectionWrap .content_select  .selectbox_ctl li {
	font-size:14px;
	color: #212121;
	float:left;
	height: 47px;
	line-height: 47px;
}
.SectionWrap .content_select .selectbox_ctl > li > div.select {
	width: 82%;
  float: left;
  text-align: left;
  position: relative; 
}


.form-control2 {
	height: 30px;
	line-height: 30px;
	padding: 5px 7px;
	color: #666;
	vertical-align: middle;
	font-size: 14px;
	border: 1px solid #E4E4E4;	
}

.SectionWrap .contentPut table th select#surig,
.SectionWrap .contentPut table th select#ta1g,
.SectionWrap .contentPut table th select#ta2g,
.SectionWrap .contentPut table th select#oe2g,
.SectionWrap .contentPut table th select#tarea,
.SectionWrap .contentPut table th select#tarea1,
.SectionWrap .contentPut table th select#tarea2,
.SectionWrap .content_select .selectbox_ctl > li > div.select > select {
	height: 30px;
	line-height: 30px;
	padding: 5px 7px;
	color: #666;
	vertical-align: middle;
	font-size: 14px;
	border: 1px solid #E4E4E4;	
}
.SectionWrap .contentPut input {
	height: 28px !important;
	border: 1px solid !important;
	border-color: #E4E4E4 !important;
}
.SectionWrap .content_select  .selectbox_ctl li span {
	margin-left:12px;
	color: #666;
	line-height:47px;
}
.SectionWrap .content_select input[type=checkbox].css-checkbox {
	position:absolute;
	z-index:-1000;
	left:-1000px;
	overflow:hidden;
	clip: rect(0 0 0 0);
	height:1px;
	width:1px;
	margin:-1px;
	padding:0;
	border:0;
}
.SectionWrap .content_select input[type=checkbox].css-checkbox + label.css-label {
	padding-left:40px;
	height:35px; 
	display:inline-block;
	line-height:35px;
	background-repeat:no-repeat;
	background-position: 0 0;
	font-size:14px;
	font-weight:bold;
	vertical-align:middle;
	cursor:pointer;
}

.SectionWrap .content_select input[type=checkbox].css-checkbox:checked + label.css-label {
    background-position: 0 -35px;
}
.SectionWrap .content_select label.css-label {
	background-image:url(/images/pass/sj/tick.png);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

/*----------------------------
	banner AD
-----------------------------*/
.banner_AD {
	width:100%;
	height:80px;
	margin:0 auto;
	text-align:center;
	border:1px solid #eeeeee;
	position:relative;
	margin-top:75px;
	line-height:75px;
}

/*----------------------------
	Footer
-----------------------------*/
#footerWrap {
	width:100%;
	margin:0 auto;
	margin-top:60px;
	margin-bottom:20px;
	position:relative;
	z-index:998;
	overflow:hidden;
}


.border_none{
    width: 80% !important;
	height: 24px;
	color: #515151;
	text-align: center;
    border: 0px !important;
    font-size: 12px  !important;
    word-break: break-all  !important;
    line-height: 240% !important;
}

/* ÀÌ¿ë¾È³» */
#top_titleWrap {
	padding-top: 10px;
}
#use_intro {
	width: 990px;
  height: 100%;
  margin: 0 auto;
  position: relative;
  margin-bottom: 10px;
  border: 1px solid #e4e4e4;
}
#use_intro > .use-intro-title {
	height: 41px;
  line-height: 41px;
  font-weight: bold;
  font-size: 15px;
  padding-left: 20px;
  color: #212121;
  background-color: #F8F9FB;
}
#use_intro > .use-intro-info {
	width: 90%;
	height: 100%;
	margin: 10px 0 7px 20px;
  text-align: center;
}
#use_intro > .use-intro-info > p {
  text-align: left;
  font-size: 13px;
  color: #636363;
  line-height: 23px;
}